{
	"format_version": "1.21.6",
	"parent": "minecraft:item/generated",
	"textures": {
		"layer0": "sword:item/sweep/sweep_0"
	},
	"display": {
		"fixed": {
			"rotation": [105, 0, -180],
			"scale": [4, 4, 1]
		}
	}
}